const routes = [
  {
    path: '/market-tools',
    component: () => import('@/components/layout/Index.vue'),
    children: [
      {
        path: '',
        component: () => import('./views/Index.vue')
      },

      {
        path: '/market-tools/mail',
        component: () => import('./views/Mail.vue')
      },
      {
        path: '/market-tools/app',
        component: () => import('./views/App.vue')
      },
      {
        path: '/market-tools/tool',
        component: () => import('./views/Tool.vue')
      },
      {
        path: '/market-tools/sms',
        component: () => import('./views/MobileSms.vue')
      },
      {
        path: '/market-tools/weChat',
        component: () => import('./views/WeChat.vue')
      }
    ]
  }
]

export { routes }
